Subject: Ticket Assigned - refund
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 18:28:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund manal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manal al-hajeri Bot:  Please enter your name Customer:  manal Bot:  Hi Manal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card is
 suer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  996599277753            10:16 PM, 23rd Jul                   Sohaib                
    Hi&nbsp; Manal ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:16 PM, 23rd Jul                     manal                    Hi Sohaib           10:17 PM, 23rd Jul                     manal                    Today I made a refund for my online order in sama mall branch but I received an email and msm for 3 items only out of 7 items           10:18 PM, 23rd Jul                     manal                             10:18 PM, 23rd Jul                     manal                    ??           10:20 PM, 23rd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:20 PM, 23rd Jul                     manal                    Yes please           10:21 PM, 23rd Jul                     manal                    I am waiting           10:21 PM, 23rd Jul                   Sohaib            
        We would like to inform you that we have processed the refund of the amount (KWD 9.67  & 20.92 & 26.92) on (23/07/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           10:22 PM, 23rd Jul                   Sohaib                   Is there anything else I can help you with?           10:24 PM, 23rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:27 PM, 23rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2895288